.v14_meet .finishedoneround h2 {
    color: #857e6d !important;
}
.a_button_primary {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b5ab92), color-stop(100%, #afa182));
    background: -webkit-linear-gradient(top, #b5ab92, #afa182);
    background: -moz-linear-gradient(top, #b5ab92, #afa182);
    background: -o-linear-gradient(top, #b5ab92, #afa182);
    background: linear-gradient(top, #b5ab92, #afa182);
    background-color: #afa182;
    border-color: #afa182;
    color: white!important;
    text-shadow: 0 1px 0px #726032;
}
.title {
    background-color: #e8e6e6 !important;
    border: 1px solid #e8e6e6 !important;
    border-collapse: collapse !important;
}
.title_border {
    border: 1px solid #e8e6e6 !important;
    border-collapse: collapse !important;
}
.title_td_border {
    border: 1px solid #e8e6e6 !important;
}